h1 {color:#005eab;}
h2 {color:#47aa42;}
h3 {color:#005eab;}
h4 {color:#47aa42;}
h5 {color:#005eab;}
h6 {color:#47aa42;}
a, a:link, a:visited {color:#005eab;}
a.arrowLink .icon {background-color:#005eab;}
.ftrwrpr a, .ftrwrpr a:link, .ftrwrpr a:visited {color:#47aa42;}
div.breadcrumbs a, div.breadcrumbs a:link, div.breadcrumbs a:visited {color:#47aa42;}
.hdrwrpr a.logo, .hdrwrpr a.logo:link, .hdrwrpr a.logo:visited {background:url(/assets/sites/die_web_logo.png) no-repeat 0 0; }
/* main nav - mix of primary and secondary */
.sf-menu a, .sf-menu a:visited  { color:#ffffff; background-color:#005eab;}
.sf-menu li a:focus, .sf-menu li a:hover, .sf-menu li a:active, .sf-menu li.sfHover a  {background-color:#47aa42; color:#ffffff; }
.sf-menu li li a, .sf-menu li li a:visited {color:#ffffff !important; background-color:#005eab !important;}
.sf-menu li li a:hover, .sf-menu li li a:active {outline: 0 !important; background-color:#47aa42 !important; color:#ffffff !important;}

/* Primary Background Color and contrasting font color */

.scrollable .items .itemWrapper .itemTitle {background-color:#005eab; color:#ffffff;}

ul.lnav a, ul.lnav a:link, ul.lnav a:visited {color:#005eab;}
ul.lnav li a:hover, ul.lnav li a.on {background-color:#47aa42; color:#ffffff; }
.jumpTo a, .jumpTo a:link, .jumpTo a:visited {color:#005eab;}
.jumpTo .accordionHeader .ui-icon  {background-color:#005eab;}
.filter {background-color:#005eab; color:#ffffff;}
.filter a, .filter a:link, .filter a:visited {color:#ffffff;}
.genericPager li.active {background:#005eab; color:#ffffff;}
table.cal-sm th {background-color:#005eab;}
table.calendar_month th  {background-color:#005eab;}
table.directoryDataTbl th  {background-color:#005eab;}
.multiMod .mMSearch .mMSrchImgBtn {background-color:#005eab;}
/* Secondary Background Color and contrasting font color */

.date, .time, .dateStamp, .mMDateline {color:#47aa42;}
.srch input.btn  {background-color:#47aa42;}
.homeContent .title {background-color:#47aa42; color:#ffffff; }
.scrollable .items .itemWrapper .itemTitle a, .scrollable .items .itemWrapper .itemTitle a:link, .scrollable .items .itemWrapper .itemTitle a:visited {color:#ffffff;}
.multiMod .mMMenuBar {background-color:#47aa42; }
.carousel a.prevPage span, .carousel a.nextPage span {background-color:#47aa42}
.quickLinks .title {background-color:#47aa42; color:#ffffff; }
.quickLinks ul li {color:#47aa42;}
.quickLinks ul li a, .quickLinks ul li a:link, .quickLinks ul li a:visited {color:#47aa42;}
/* Mobile styles */
.header a.sitelogo, .header a.sitelogo:link, .header a.sitelogo:visited {background:url(/assets/sites/) no-repeat 50% 50%}
.mobileT .header {background:#005eab;}
.mobileT a.menuBtn, .mobileT a.menuBtn:link, .mobileT a.menuBtn:visited {background-color:#005eab; color:#ffffff;}
.editLink, .editLink:link, .editLink:visited, .btnLink, .btnLink:link, .btnLink:visited {background:#005eab; color:#ffffff;}
.bottomNav ul li {background-color:#005eab ;}
.bottomNav ul li a, .bottomNav ul li a:link, .bottomNav ul li a:visited {color:#ffffff;}
.footerLinks {color:#005eab;}
.hawkRailHeader {background-color:#005eab; color:#ffffff;}
.listingControls {border:1px solid #005eab;}
.listingControls .mainControls {background:#005eab;}
